* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-image: url(https://images.alphacoders.com/301/301523.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.contenedor {
    text-align: center;
    max-width: 440px;
    margin: auto;
    margin-top: 100px;
    padding: 20px;
    border: 1px solid rgb(3, 104, 12);
    box-shadow: 0px 0px 25px 5px rgb(3, 104, 12);
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
}

h1 {
    text-align: center;
}

label, input{
    width: 200px;
    text-align: left;
    text-decoration: none;
    list-style-type: none;
    margin: 10px;
}

input[type=button] {
    text-align: center;
    width: 70px;
    height: 40px;
    border-radius: 10px;
    cursor: pointer;
}


input[type=button]{
    text-align: center;
    width: 90px;
    height: 40px;
    border-radius: 10px;
    
}


